[Rubygems-developers] trunk bug: incompatible marshall file format when --list --details

Chad Woolley thewoolleyman at gmail.com
Tue Jun 10 01:42:51 EDT 2008


When I pass the --details option to --list --remote, I get this error:

ERROR:  While executing gem ... (TypeError)
    incompatible marshal file format (can't be read)
	format version 4.8 required; 45.45 given

Let me know if you need more details to reproduce.


More information about the Rubygems-developers mailing list